[Common]

Num=15

EulaCode1=0009
Eula1=English
File1="EULA_en.txt"

EulaCode2=000C
Eula2=French
File2="EULA_fr.txt"

EulaCode3=0010
Eula3=Italian
File3="EULA_it.txt"

EulaCode4=0007
Eula4=German
File4="EULA_de.txt"

EulaCode5=000A
Eula5=Spanish
File5="EULA_es.txt"

EulaCode6=0804
Eula6=Chinese (Simplified)
File6="EULA_zh-cn.txt"

EulaCode7=0404
Eula7=Chinese (Traditional)
File7="EULA_zh-tw.txt"

EulaCode8=0011
Eula8=Japanese
File8="EULA_ja.txt"

EulaCode9=0012
Eula9=Korean
File9="EULA_ko.txt"

EulaCode10=0005
Eula10=Czech
File10="EULA_cs.txt"

EulaCode11=0013
Eula11=Dutch
File11="EULA_nl.txt"

EulaCode12=0016
Eula12=Portuguese
File12="EULA_pt.txt"

EulaCode13=0019
Eula13=Russian
File13="EULA_ru.txt"

EulaCode14=0015
Eula14=Polish
File14="EULA_pl.txt"

EulaCode15=0018
Eula15=Romanian
File15="EULA_ro.txt"

